Manifest-Version: 1.0
Ant-Version: Apache Ant 1.10.12
Created-By: 1.8.0_292-b10 (AdoptOpenJDK)
Specification-Title: Eclipse Persistence Services Source
Specification-Vendor: Eclipse.org - EclipseLink Project
Specification-Version: 2.7.11
Implementation-Title: org.eclipse.persistence
Implementation-Vendor: Eclipse.org - EclipseLink Project
Implementation-Version: 2.7.11.v20220810-51b5b24bf1
Release-Designation: EclipseLink 2.7.11

